Ошибка использования после освобождения в Adobe Flash Player



Уязвимые версии:
Adobe Flash Player версии до 23.0.0.205.
Adobe Flash Player for Linux версии до 11.2.202.643.
Описание: Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки при обработке SWF файлов. Удаленный пользователь может с помощью специально сформированного flash-файла выполнить произвольный код на целевой системе с привилегиями текущего пользователя.

Примечание: уязвимость активно эксплуатируется в настоящее время.

URL производителя: http://www.adobe.com/

Решение: Установите обновление 23.0.0.205 для Windows, Macintosh, Linux и Chrome OS. Установите обновление 11.2.202.643 для Linux.

Ссылки: https://helpx.adobe.com/security/products/flash-player/apsb16-36.html

Читайте также:  Автомобильные приложения создают угрозу безопасности авто


Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *

шестнадцать − 6 =

наверх